{
   "tracks":[
{
	"id":"01-2006-reset_sakrecoer-web_jukebox-bad_boys_3.mp3",
	"title":"Bad Boys 3",
	"artist":"reSet Sakrecoer",
	"album":"Web Jukebox",
	"track":"01",
	"duration":"3:28",
	"copyright":"Sakrecoer.com Creative Commons 4.0 BY-SA",
	"date":"2006"
},
{
	"id":"02-2008-sakrecoer-web_jukebox-now_future.mp3",
	"title":"Now Future",
	"artist":"Sakrecoer",
	"album":"Web Jukebox",
	"track":"02",
	"duration":"4:08",
	"copyright":"Sakrecoer.com Creative Commons 4.0 BY-SA",
	"date":"2008"
},
{
	"id":"03-2009-reset_sakrecoer-web_jukebox-xmas_bowie.mp3",
	"title":"Xmas Bowie",
	"artist":"reSet Sakrecoer",
	"album":"Web Jukebox",
	"track":"03",
	"duration":"4:20",
	"copyright":"Sakrecoer.com Creative Commons 4.0 BY-SA",
	"date":"2009"
},
{
	"id":"04-2010-reset_sakrecoer-web_jukebox-dumb_bumm.mp3",
	"title":"Dumb Bumm",
	"artist":"reSet Sakrecoer",
	"album":"Web Jukebox",
	"track":"04",
	"duration":"3:45",
	"copyright":"Sakrecoer.com Creative Commons 4.0 BY-SA",
	"date":"2010"
},
{
	"id":"05-2011-reset_sakrecoer-web_jukebox-lovemoney.mp3",
	"title":"Lovemoney",
	"artist":"reSet Sakrecoer",
	"album":"Web Jukebox",
	"track":"05",
	"duration":"2:47",
	"copyright":"Sakrecoer.com Creative Commons 4.0 BY-SA",
	"date":"2011"
},
{
	"id":"06-2011-sakrecoer-web_jukebox-fantasii.mp3",
	"title":"Fantasii",
	"artist":"Sakrecoer",
	"album":"Web Jukebox",
	"track":"06",
	"duration":"4:19",
	"copyright":"Sakrecoer.com Creative Commons 4.0 BY-SA",
	"date":"2011"
},
{
	"id":"08-2012-sakrecoer-web_jukebox-supernova.mp3",
	"title":"SuperNova",
	"artist":"Sakrecoer",
	"album":"Web Jukebox",
	"track":"08",
	"duration":"7:25",
	"copyright":"Sakrecoer.com Creative Commons 4.0 BY-SA",
	"date":"2012"
},
{
	"id":"09-2012-pusset_sakrecoer-web_jukebox-we_have_to_decide.mp3",
	"title":"We Have To Decide",
	"artist":"pusSet Sakrecoer",
	"album":"Web Jukebox",
	"track":"09",
	"duration":"4:34",
	"copyright":"Sakrecoer.com Creative Commons 4.0 BY-SA",
	"date":"2012"
},
{
	"id":"10-2012-pusset_sakrecoer-web_jukebox-un_barcelones_en_carib_malmo.mp3",
	"title":"Un Barcelones En Carib Malmo",
	"artist":"pusSet Sakrecoer",
	"album":"Web Jukebox",
	"track":"10",
	"duration":"5:23",
	"copyright":"Sakrecoer.com Creative Commons 4.0 BY-SA",
	"date":"2012"
},
{
	"id":"11-2012-redith_piaf-web_jukebox-avide_de_danser.mp3",
	"title":"Avide De Danser",
	"artist":"reDith Piaf",
	"album":"Web Jukebox",
	"track":"11",
	"duration":"5:29",
	"copyright":"Sakrecoer.com Creative Commons 4.0 BY-SA",
	"date":"2012"
},
{
	"id":"12-2013-reset_sakrecoer-web_jukebox-power_to_do.mp3",
	"title":"Power To Do",
	"artist":"reSet Sakrecoer",
	"album":"Web Jukebox",
	"track":"12",
	"duration":"2:35",
	"copyright":"Sakrecoer.com Creative Commons 4.0 BY-SA",
	"date":"2013"
},
{
	"id":"13-2013-reset_sakrecoer-web_jukebox-the_wall.mp3",
	"title":"The Wall",
	"artist":"reSet Sakrecoer",
	"album":"Web Jukebox",
	"track":"13",
	"duration":"4:33",
	"copyright":"Sakrecoer.com Creative Commons 4.0 BY-SA",
	"date":"2013"
},
{
	"id":"14-2013-pusset_sakrecoer-web_jukebox-albino_lion.mp3",
	"title":"Albino Lion",
	"artist":"pusSet Sakrecoer",
	"album":"Web Jukebox",
	"track":"14",
	"duration":"4:31",
	"copyright":"Sakrecoer.com Creative Commons 4.0 BY-SA",
	"date":"2013"
},
{
	"id":"15-2013-pusset_sakrecoer-web_jukebox-work_for_free_time.mp3",
	"title":"Work For Free Time",
	"artist":"pusSet Sakrecoer",
	"album":"Web Jukebox",
	"track":"15",
	"duration":"3:25",
	"copyright":"Sakrecoer.com Creative Commons 4.0 BY-SA",
	"date":"2013"
},
{
	"id":"16-2013-simio_sakrecoer-web_jukebox-acid_in_my_lounge.mp3",
	"title":"Acid In My Lounge",
	"artist":"Simio Sakrecoer",
	"album":"Web Jukebox",
	"track":"16",
	"duration":"3:36",
	"copyright":"Sakrecoer.com Creative Commons 4.0 BY-SA",
	"date":"2013"
},
{
	"id":"17-2014-reset_sakrecoer-web_jukebox-philosofisk_logik.mp3",
	"title":"Philosofisk Logik",
	"artist":"reSet Sakrecoer",
	"album":"Web Jukebox",
	"track":"17",
	"duration":"2:07",
	"copyright":"Sakrecoer.com Creative Commons 4.0 BY-SA",
	"date":"2014"
},
{
	"id":"18-2014-simio_sakrecoer-web_jukebox-medans_i_saver.mp3",
	"title":"Medans I Saver",
	"artist":"Simio Sakrecoer",
	"album":"Web Jukebox",
	"track":"18",
	"duration":"4:34",
	"copyright":"Sakrecoer.com Creative Commons 4.0 BY-SA",
	"date":"2014"
},
{
	"id":"19-2014-simio_sakrecoer-web_jukebox-burner.mp3",
	"title":"Burner",
	"artist":"Simio Sakrecoer",
	"album":"Web Jukebox",
	"track":"19",
	"duration":"3:49",
	"copyright":"Sakrecoer.com Creative Commons 4.0 BY-SA",
	"date":"2014"
},
{
	"id":"20-2014-phuture_edited_by_sakrecoer-web_jukebox-phramtiden_syrliga_spar.mp3",
	"title":"Phramtiden Syrliga Spar",
	"artist":"Phuture edited by Sakrecoer",
	"album":"Web Jukebox",
	"track":"20",
	"duration":"5:08",
	"copyright":"Sakrecoer.com Creative Commons 4.0 BY-SA",
	"date":"2014"
},
{
	"id":"21-2014-sakrecoer-web_jukebox-tonedef_loudnesswarriors_anthem.mp3",
	"title":"Tonedef Loudnesswarriors Anthem",
	"artist":"Sakrecoer",
	"album":"Web Jukebox",
	"track":"21",
	"duration":"5:24",
	"copyright":"Sakrecoer.com Creative Commons 4.0 BY-SA",
	"date":"2014"
},
]
}

